@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1638346651719') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 25px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhaopian:before {
  content: "\e618";
}

.icon-xingqiu:before {
  content: "\e60d";
}

